#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dlist
version: 0.7.1
id: dlist-0.7.1-1d53c8a00968b709f6ec986b39f072d0

license: BSD3
copyright: 2006-2009 Don Stewart, 2013 Sean Leather
maintainer: Sean Leather <sean.leather@gmail.com>
stability:
homepage: https://github.com/spl/dlist
package-url:
synopsis: Difference lists
description: Difference lists are a list-like type supporting O(1) append. This is
             particularly useful for efficient logging and pretty printing (e.g. with the
             Writer monad), where list append quickly becomes too expensive.
category: Data
author: Don Stewart
exposed: True
exposed-modules: Data.DList
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/dlist-0.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/dlist-0.7.1
              /usr/local/lib
hs-libraries: HSdlist-0.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/dlist-0.7.1/html/dlist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/dlist-0.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
